Subject: Re: CCL:G:frequency output of g94

From: Peter Freunscht <[email-masked]>
Date: Thu, 9 Oct 1997 15:41:38 +0200 (MET DST)

On Thu, 9 Oct 1997, Christian Rummey wrote:

> Since I do not have access to commercial programms like gaussview, I'm
> looking for a free package that can display vectors from the g94
> frequency-output. 
> 
> maybe someone can help...
> 
Try xvibs (version 4) by Bradley A. Smith, available through ftp from
ftp://www.ccl.net/pub/chemistry/software/SOURCES/C/xvibs/
Its output can be read eg by xmol.

Peter
----------------------------- 
Dipl. Chem. Peter Freunscht
Inst. f. Physikalische Chemie I der Universitaet Erlangen      
Egerlandstr.3 - 91058 Erlangen - Deutschland/Germany
Tel:09131/85-7335 Fax:09131/85-8307 eMail:[email-masked]
"Chase your dreams - the money will follow." -- Colman McCarthy